Subject: Another complaint for Sidheshwar
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>, Sidheswar <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 5 Aug 2014 13:11:38 +0530 (IST)

Can you please make sure that Agents clearly understand players request before asking in Internal?
 
...
[5:31:23 PM] Samuel: kindly disable card 8001 for gizmo6000
[5:31:26 PM] Marty: ok
[5:31:54 PM] Marty: done
[5:35:13 PM] Samuel: can you disable 0525 for him and re-enable 8001
[5:35:26 PM] Samuel: he gave me an ambiguous answer
[5:35:42 PM] Marty: why did player change his mind?
[5:37:07 PM] Marty: I believe that player was very clear here > [5:29:46 PM] Visitor: the only one I use is the one ending in 8001
[5:29:51 PM] Visitor: that's the only card I have now
[5:37:06 PM] Samuel: i asked him and then he gave me an answer and i acted accordingly
[5:37:45 PM] Marty: reason to disable 0525 please?
[5:38:08 PM] Marty: player gave you the correct info saying that 8001 is the only card that he has now
[5:38:00 PM] Samuel: not in use
...
 
We do not want to waste player's time and get them angry.
 
Also, we do not want them to wait too long during a chat.
 
Thanks,